"FUDForum 3.0.9 is vulnerable to Stored XSS via the User-Agent HTTP header. This may result in remote code executio… https://t.co/Zp8lK7VWfq

"FUDForum 3.0.9 is vulnerable to Stored XSS via the User-Agent HTTP header. This may result in remote code executio… https://t.co/Zp8lK7VWfq
Tag: 
Creator: